Chromium Code Reviews
Help | Chromium Project | Sign in
(17)

Issue 12221067: Move Chrome Apps Codelab docs to developer.chrome.com (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 3 months ago by Renato Mangini (chromium)
Modified:
2 years, 2 months ago
Reviewers:
mkearney1, mkearney
Visibility:
Public.

Description

Move Chrome Apps Codelab docs to developer.chrome.com This is a first HTML draft of the Codelab Markdown files, created by a conversion script. These pages are unreachable from sidebar navigation menu on purpose. BUG=174899 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=184126 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=185028

Patch Set 1 #

Patch Set 2 : fixed references to github, accordingly to the new github angularjs subdirectories; added a link to… #

Total comments: 72

Patch Set 3 : Addressed reviewer's comments #

Patch Set 4 : addressed last reviewer comments on codelab #

Patch Set 5 : Fixed a few more issues from a pass over all docs #

Total comments: 4

Patch Set 6 : addressed mike's comments #

Patch Set 7 : Changed links to the new format of "$ref:" #

Total comments: 6

Patch Set 8 : Fixing codelab images #

Patch Set 9 : Addressed Fang Jue comments #

Patch Set 10 : Addressed comments from Fang Jue #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -7 lines) Patch
M chrome/common/extensions/docs/static/images/codelab/findfile.jpg View 1 2 3 4 5 6 7 9 0 chunks +-1 lines, --1 lines 0 comments Download
M chrome/common/extensions/docs/static/images/codelab/md.jpg View 1 2 3 4 5 6 7 9 0 chunks +-1 lines, --1 lines 0 comments Download
M chrome/common/extensions/docs/static/images/codelab/publish.jpg View 1 2 3 4 5 6 7 9 0 chunks +-1 lines, --1 lines 0 comments Download
M chrome/common/extensions/docs/static/images/codelab/screenshot1.png View 1 2 3 4 5 6 7 9 0 chunks +-1 lines, --1 lines 0 comments Download
M chrome/common/extensions/docs/static/images/codelab/screenshot2.png View 1 2 3 4 5 6 7 9 0 chunks +-1 lines, --1 lines 0 comments Download
M chrome/common/extensions/docs/static/images/codelab/upload.jpg View 1 2 3 4 5 6 7 9 0 chunks +-1 lines, --1 lines 0 comments Download
M chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html View 1 2 3 4 5 6 7 8 9 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/common/extensions/docs/templates/articles/app_codelab6_lifecycle.html View 1 2 3 4 5 6 7 8 9 2 chunks +7 lines, -7 lines 0 comments Download
M chrome/common/extensions/docs/templates/articles/app_codelab_10_publishing.html View 1 2 3 4 5 6 7 8 9 3 chunks +4 lines, -4 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 22 (0 generated)
mkearney1
Hey, Renato These comments are super-easy to fix. I didn't dwell on the big stuff, ...
2 years, 3 months ago (2013-02-12 22:22:11 UTC) #1
Renato Mangini (chromium)
Addressed comments from Meggin. https://chromiumcodereview.appspot.com/12221067/diff/1030/chrome/common/extensions/docs/templates/articles/app_codelab.html File chrome/common/extensions/docs/templates/articles/app_codelab.html (right): https://chromiumcodereview.appspot.com/12221067/diff/1030/chrome/common/extensions/docs/templates/articles/app_codelab.html#newcode12 chrome/common/extensions/docs/templates/articles/app_codelab.html:12: Here&#39;s a <a href="https://docs.google.com/a/google.com/forms/d/1x3309vpp-KTiHqZWOCQhjVrIWxkm0wEBp2IWMG2ywbU/viewform?id=1x3309vpp-KTiHqZWOCQhjVrIWxkm0wEBp2IWMG2ywbU">very simple ...
2 years, 3 months ago (2013-02-13 22:55:33 UTC) #2
mkearney1
Hey, Renato Just a few little nits left. Can you send me a link to ...
2 years, 3 months ago (2013-02-13 23:17:57 UTC) #3
Renato Mangini (chromium)
Ok, now I think I've addressed all your comments :-) Thanks, Meggin! https://chromiumcodereview.appspot.com/12221067/diff/1030/chrome/common/extensions/docs/templates/articles/app_codelab2_basic.html File chrome/common/extensions/docs/templates/articles/app_codelab2_basic.html ...
2 years, 3 months ago (2013-02-14 15:45:27 UTC) #4
mkearney1
lgtm
2 years, 3 months ago (2013-02-14 17:36:19 UTC) #5
I haz the power - commit-bot
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
2 years, 3 months ago (2013-02-14 17:38:11 UTC) #6
I haz the power - commit-bot
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
2 years, 3 months ago (2013-02-14 17:43:34 UTC) #7
I haz the power - commit-bot
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
2 years, 3 months ago (2013-02-14 17:45:06 UTC) #8
Renato Mangini (chromium)
Mike, can you review and lgtm, please? Meggin couldn't commit for some strange reason (she ...
2 years, 3 months ago (2013-02-14 17:58:28 UTC) #9
miket_OOO
Rubber-stamp LGTM https://chromiumcodereview.appspot.com/12221067/diff/21006/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html File chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html (right): https://chromiumcodereview.appspot.com/12221067/diff/21006/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html#newcode25 chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html:25: <p class="note"><b>Note:</b> Open the <code>chrome://extensions</code> page in ...
2 years, 3 months ago (2013-02-14 21:49:50 UTC) #10
Renato Mangini (chromium)
addressed minor comments. https://chromiumcodereview.appspot.com/12221067/diff/21006/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html File chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html (right): https://chromiumcodereview.appspot.com/12221067/diff/21006/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html#newcode25 chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html:25: <p class="note"><b>Note:</b> Open the <code>chrome://extensions</code> page ...
2 years, 3 months ago (2013-02-21 22:33:26 UTC) #11
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mangini@chromium.org/12221067/27001
2 years, 3 months ago (2013-02-21 23:45:21 UTC) #12
I haz the power - commit-bot
Presubmit check for 12221067-27001 failed and returned exit status 1. INFO:root:Found 28 file(s). Running presubmit ...
2 years, 3 months ago (2013-02-21 23:45:47 UTC) #13
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mangini@chromium.org/12221067/27003
2 years, 3 months ago (2013-02-22 15:27:11 UTC) #14
I haz the power - commit-bot
Change committed as 184126
2 years, 3 months ago (2013-02-22 18:16:45 UTC) #15
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mangini@chromium.org/12221067/34007
2 years, 2 months ago (2013-02-26 15:47:58 UTC) #16
I haz the power - commit-bot
Retried try job too often on mac_rel for step(s) interactive_ui_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=mac_rel&number=102830
2 years, 2 months ago (2013-02-26 17:11:21 UTC) #17
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mangini@chromium.org/12221067/34007
2 years, 2 months ago (2013-02-26 19:13:10 UTC) #18
方觉(Fang Jue)
Hi Renato, Here's some problems with these docs I found recently. https://chromiumcodereview.appspot.com/12221067/diff/27003/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html File chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html (right): ...
2 years, 2 months ago (2013-02-27 01:01:38 UTC) #19
Renato Mangini (chromium)
All comments addressed, thanks! https://chromiumcodereview.appspot.com/12221067/diff/27003/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html File chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html (right): https://chromiumcodereview.appspot.com/12221067/diff/27003/chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html#newcode14 chrome/common/extensions/docs/templates/articles/app_codelab1_setup.html:14: <img src="/static/images/codelab/screenshot1.png" alt="Checking Chrome version"></p></li> ...
2 years, 2 months ago (2013-02-27 15:25:10 UTC) #20
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mangini@chromium.org/12221067/30022
2 years, 2 months ago (2013-02-27 18:35:48 UTC) #21
I haz the power - commit-bot
2 years, 2 months ago (2013-02-27 20:53:06 UTC) #22
Message was sent while issue was closed.
Change committed as 185028
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld ec887be